body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#000000;
}


#switcher-wrapper {
	width=25px;
	margin=20px auto;
}


body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #e9eddf;
}


a:link {
	color: #e9eddf;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #e9eddf;
}
a:hover {
	text-decoration: underline;
	color: #e9eddf;
}
a:active {
	text-decoration: none;
	color: #e9eddf;
}



h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.8em;
	color: #e9eddf;
	margin: 0px;
	padding: 0px;
	padding-bottom: 5px;
}
h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.8em;
	color: #102e38;
	margin: 0px;
	padding: 0px;
	padding-bottom: 5px;
	
}
h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.0em;
	color: #e9eddf;
	margin: 0px;
	padding: 0px;
	padding-bottom: 5px;
}
h4 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.0em;
	color: #102e38;
	margin: 0px;
	padding: 0px;
}
h5 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11pt;
	color: #e9eddf;
	margin: 0px;
	padding: 0px;
	padding-bottom: 2px;
	
}
h6 {
	font-size: 0.7em;
	color: #102e38;
	margin: 0px;
	padding: 0px;
	padding-bottom: 5px;
	
}

h7 {
	font-size: 0.5em;
	color: #e9eddf;
	margin: 0px;
	padding: 0px;
	
}

h8 {
	font-size: 0.5em;
	color: #102e38;
	margin: 0px;
	padding: 0px;
	
}


ul.myClass li 
{ 

    margin-left: -15px; 
	line-height: 30px;	
} 

ul.MainList li 
{ 

    margin-left: -25px; 
	line-height: 25px;	
} 


.smalltext {
	font-size: small;
	color: #e9eddf;
    margin: 0px;
	padding: 0px;
	line-height: 18px;	
}

.columntext {
	font-size: small;
	text-align: justify;
	color: #e9eddf;
    margin: 0px;
	padding: 0px;
	line-height: 18px;	
}

.smalltextwhite {
	font-size: small;
	color: #ffffff;
    margin: 0px;
	padding: 0px;
	line-height: 18px;	
}

.maintext {
	font-size: 12pt;
	color: #e9eddf;
	margin: 0px;
	padding: 0px;
	line-height: 20px;
	letter-spacing: 0px;
}

.x-smalltext {
	font-size: x-small;
}
.TITLE_Bold {
	font-weight: bold;
	font-size: small;
	line-height: 25px;
	color: #171717;
}
.x-small_greylink {
	font-size: x-small;
	color: #666;
	line-height: 20px;
}
.x-small-blacklink {
	font-size: x-small;
	color: #102e38;
}
.City-Title {
	font-size: x-small;
}
